<?php

use Illuminate\Database\Seeder;

class AssociationsTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('associations')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'nico.associations.view',
                'name'      => 'View Associations',
            ],
            [
                'slug'      => 'nico.associations.create',
                'name'      => 'Create Associations',
            ],
            [
                'slug'      => 'nico.associations.edit',
                'name'      => 'Update Associations',
            ],
            [
                'slug'      => 'nico.associations.delete',
                'name'      => 'Delete Associations',
            ],
            /*
            [
                'slug'      => 'nico.associations.verify',
                'name'      => 'Verify Associations',
            ],
            [
                'slug'      => 'nico.associations.approve',
                'name'      => 'Approve Associations',
            ],
            [
                'slug'      => 'nico.associations.publish',
                'name'      => 'Publish Associations',
            ],
            [
                'slug'      => 'nico.associations.unpublish',
                'name'      => 'Unpublish Associations',
            ],
            [
                'slug'      => 'nico.associations.cancel',
                'name'      => 'Cancel Associations',
            ],
            [
                'slug'      => 'nico.associations.archive',
                'name'      => 'Archive Associations',
            ],
            */
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/nico/associations',
                'name'        => 'Associations',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/nico/associations',
                'name'        => 'Associations',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'associations',
                'name'        => 'Associations',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'key'      => 'nico.associations.key',
                'name'     => 'Some name',
                'value'    => 'Some value',
                'type'     => 'Default',
            ],
            */
        ]);
    }
}
