<?php

use Illuminate\Database\Seeder;

class BureauTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('bureaus')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'nico.bureau.view',
                'name'      => 'View Bureau',
            ],
            [
                'slug'      => 'nico.bureau.create',
                'name'      => 'Create Bureau',
            ],
            [
                'slug'      => 'nico.bureau.edit',
                'name'      => 'Update Bureau',
            ],
            [
                'slug'      => 'nico.bureau.delete',
                'name'      => 'Delete Bureau',
            ],
            /*
            [
                'slug'      => 'nico.bureau.verify',
                'name'      => 'Verify Bureau',
            ],
            [
                'slug'      => 'nico.bureau.approve',
                'name'      => 'Approve Bureau',
            ],
            [
                'slug'      => 'nico.bureau.publish',
                'name'      => 'Publish Bureau',
            ],
            [
                'slug'      => 'nico.bureau.unpublish',
                'name'      => 'Unpublish Bureau',
            ],
            [
                'slug'      => 'nico.bureau.cancel',
                'name'      => 'Cancel Bureau',
            ],
            [
                'slug'      => 'nico.bureau.archive',
                'name'      => 'Archive Bureau',
            ],
            */
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/nico/bureau',
                'name'        => 'Bureau',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/nico/bureau',
                'name'        => 'Bureau',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'bureau',
                'name'        => 'Bureau',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'key'      => 'nico.bureau.key',
                'name'     => 'Some name',
                'value'    => 'Some value',
                'type'     => 'Default',
            ],
            */
        ]);
    }
}
