<?php

use Illuminate\Database\Seeder;

class CommuneTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('communes')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'nico.commune.view',
                'name'      => 'View Commune',
            ],
            [
                'slug'      => 'nico.commune.create',
                'name'      => 'Create Commune',
            ],
            [
                'slug'      => 'nico.commune.edit',
                'name'      => 'Update Commune',
            ],
            [
                'slug'      => 'nico.commune.delete',
                'name'      => 'Delete Commune',
            ],
            /*
            [
                'slug'      => 'nico.commune.verify',
                'name'      => 'Verify Commune',
            ],
            [
                'slug'      => 'nico.commune.approve',
                'name'      => 'Approve Commune',
            ],
            [
                'slug'      => 'nico.commune.publish',
                'name'      => 'Publish Commune',
            ],
            [
                'slug'      => 'nico.commune.unpublish',
                'name'      => 'Unpublish Commune',
            ],
            [
                'slug'      => 'nico.commune.cancel',
                'name'      => 'Cancel Commune',
            ],
            [
                'slug'      => 'nico.commune.archive',
                'name'      => 'Archive Commune',
            ],
            */
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/nico/commune',
                'name'        => 'Commune',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/nico/commune',
                'name'        => 'Commune',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'commune',
                'name'        => 'Commune',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'key'      => 'nico.commune.key',
                'name'     => 'Some name',
                'value'    => 'Some value',
                'type'     => 'Default',
            ],
            */
        ]);
    }
}
