<?php

use Illuminate\Database\Seeder;

class DisciplineTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('disciplines')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'nico.discipline.view',
                'name'      => 'View Discipline',
            ],
            [
                'slug'      => 'nico.discipline.create',
                'name'      => 'Create Discipline',
            ],
            [
                'slug'      => 'nico.discipline.edit',
                'name'      => 'Update Discipline',
            ],
            [
                'slug'      => 'nico.discipline.delete',
                'name'      => 'Delete Discipline',
            ],
            /*
            [
                'slug'      => 'nico.discipline.verify',
                'name'      => 'Verify Discipline',
            ],
            [
                'slug'      => 'nico.discipline.approve',
                'name'      => 'Approve Discipline',
            ],
            [
                'slug'      => 'nico.discipline.publish',
                'name'      => 'Publish Discipline',
            ],
            [
                'slug'      => 'nico.discipline.unpublish',
                'name'      => 'Unpublish Discipline',
            ],
            [
                'slug'      => 'nico.discipline.cancel',
                'name'      => 'Cancel Discipline',
            ],
            [
                'slug'      => 'nico.discipline.archive',
                'name'      => 'Archive Discipline',
            ],
            */
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/nico/discipline',
                'name'        => 'Discipline',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/nico/discipline',
                'name'        => 'Discipline',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'discipline',
                'name'        => 'Discipline',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'key'      => 'nico.discipline.key',
                'name'     => 'Some name',
                'value'    => 'Some value',
                'type'     => 'Default',
            ],
            */
        ]);
    }
}
