This is a Laravel 5 package that provides nico management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `nico/nico`.

    "nico/nico": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Nico\Nico\Providers\NicoServiceProvider::class,

```

And also add it to alias

```php
'Nico'  => Nico\Nico\Facades\Nico::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Nico\Nico\Providers\NicoServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Nico\Nico\Providers\NicoServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Nico\Nico\Providers\NicoServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Nico\Nico\Providers\NicoServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Nico\Nico\Providers\NicoServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Nico\Nico\Providers\NicoServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


