<?php

return [

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Associations',
    'names'         => 'Associations',
    'title'       => [
        'user'  => 'My Associations',
        'admin' => 'Associations',
        'sub'   => [
            'user'  => 'Associations created by me',
            'admin' => 'Associations',
        ],
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'category'            => [jeunesse, sport],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'name'                       => 'Nom de l'association',
        'logo'                       => 'Logo de l'association',
        'category'                   => 'Choisir une catégorie',
        'activity'                   => 'Les activités de l'associations',
        'address'                    => '',
        'email'                      => '',
        'phone'                      => '',
        'commune_id'                 => '',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'name'                       => 'Nom ',
        'logo'                       => 'Logo',
        'category'                   => 'Categorie',
        'activity'                   => 'Activités',
        'address'                    => 'Adresse',
        'email'                      => 'Email',
        'phone'                      => 'Téléphone',
        'commune_id'                 => '',
        'status'                     => 'Status',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Name',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
