    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#details" data-toggle="tab">  {!! trans('nico::bureau.name') !!}</a></li>
            <div class="box-tools pull-right">
                @include('nico::admin.bureau.partial.workflow')
                <button type="button" class="btn btn-success btn-sm" data-action='NEW' data-load-to='#nico-bureau-entry' data-href='{{trans_url('admin/nico/bureau/create')}}'><i class="fa fa-times-circle"></i> {{ trans('app.new') }}</button>
                @if($bureau->id )
                <button type="button" class="btn btn-primary btn-sm" data-action="EDIT" data-load-to='#nico-bureau-entry' data-href='{{ trans_url('/admin/nico/bureau') }}/{{$bureau->getRouteKey()}}/edit'><i class="fa fa-pencil-square"></i> {{ trans('app.edit') }}</button>
                <button type="button" class="btn btn-danger btn-sm" data-action="DELETE" data-load-to='#nico-bureau-entry' data-datatable='#nico-bureau-list' data-href='{{ trans_url('/admin/nico/bureau') }}/{{$bureau->getRouteKey()}}' >
                <i class="fa fa-times-circle"></i> {{ trans('app.delete') }}
                </button>
                @endif
            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('nico-bureau-show')
        ->method('POST')
        ->files('true')
        ->action(URL::to('admin/nico/bureau'))!!}
            <div class="tab-content clearfix">
                <div class="tab-pan-title"> {{ trans('app.view') }}   {!! trans('nico::bureau.name') !!}  [{!! $bureau->name !!}] </div>
                <div class="tab-pane active" id="details">
                    @include('nico::admin.bureau.partial.entry')
                </div>
            </div>
        {!! Form::close() !!}
    </div>