<div class="container">
    <h1> Associations</h1>

    <div class="row">
        <div class="col-md-8">
            @forelse($associations as $associations)
            <div class="card-box">
                <div class="row">
                    <div class="col-md-6">
                        <h4 class="text-dark  header-title m-t-0"> {!! $associations['name'] !!} </h4>
                    </div>
                    <div class="col-md-6">
                        <a href="{{ trans_url('nico') }}/{!! $associations->getPublicKey() !!}" class="btn btn-default pull-right"> {{ trans('app.details')  }}</a>
                    </div>
                </div>
                <hr/>

                <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('nico::associations.label.name') !!}
                </label><br />
                    {!! $associations['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="logo">
                    {!! trans('nico::associations.label.logo') !!}
                </label><br />
                    {!! $associations['logo'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="category">
                    {!! trans('nico::associations.label.category') !!}
                </label><br />
                    {!! $associations['category'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="activity">
                    {!! trans('nico::associations.label.activity') !!}
                </label><br />
                    {!! $associations['activity'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="address">
                    {!! trans('nico::associations.label.address') !!}
                </label><br />
                    {!! $associations['address'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="email">
                    {!! trans('nico::associations.label.email') !!}
                </label><br />
                    {!! $associations['email'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="phone">
                    {!! trans('nico::associations.label.phone') !!}
                </label><br />
                    {!! $associations['phone'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="commune_id">
                    {!! trans('nico::associations.label.commune_id') !!}
                </label><br />
                    {!! $associations['commune_id'] !!}
            </div>
        </div>
    </div>
            </div>
            @empty
            <div class="card-box">
                <p class="text-muted m-b-25 font-13">
                    Your search for <b>'{{Request::get('search')}}'</b> returned empty result.
                </p>
            </div>
            @endif
            {{$nicos->render()}}
        </div>
        <div class="col-md-4">
            @include('nico::public.associations.aside')
        </div>
    </div>
</div>