@include('public::notifications')
<div class="container">
    <div class="row">
        <div class="col-md-6">
            <h4 class="text-dark  header-title m-t-0"> Details of {!! $bureau['name'] !!} </h4>
        </div>
        <div class="col-md-6">
            <div class='pull-right'>
                <a href="{{ trans_url('/user/nico/bureau') }}" class="btn btn-default"> {{ trans('app.back')  }}</a>
                <a href="{{ trans_url('/user/nico/bureau') }}/{{ bureau->getRouteKey() }}/edit" class="btn btn-success"> {{ trans('app.edit')  }}</a>
                <a href="{{ trans_url('/user/nico/bureau') }}/{{ bureau->getRouteKey() }}/copy" class="btn btn-warning"> {{ trans('app.copy')  }}</a>
                <a href="{{ trans_url('/user/nico/bureau') }}/{{ bureau->getRouteKey() }}/delete" class="btn btn-danger"> {{ trans('app.delete')  }}</a>
            </div>
        </div>
    </div>
    <p class="text-muted m-b-25 font-13">
        Your awesome text goes here.
    </p>
    <hr/>

    <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="numero">
                    {!! trans('nico::bureau.label.numero') !!}
                </label><br />
                    {!! $bureau['numero'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="date_debut">
                    {!! trans('nico::bureau.label.date_debut') !!}
                </label><br />
                    {!! $bureau['date_debut'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="date_fin">
                    {!! trans('nico::bureau.label.date_fin') !!}
                </label><br />
                    {!! $bureau['date_fin'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="association_id">
                    {!! trans('nico::bureau.label.association_id') !!}
                </label><br />
                    {!! $bureau['association_id'] !!}
            </div>
        </div>
    </div>
</div>