<?php

namespace Nico\Nico\Repositories\Eloquent;

use Nico\Nico\Interfaces\AssociationsRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class AssociationsRepository extends BaseRepository implements AssociationsRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('nico.nico.associations.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('nico.nico.associations.model');
    }
}
