<div class="container">
    <h1> Bureaus</h1>

    <div class="row">
        <div class="col-md-8">
            @forelse($bureaus as $bureau)
            <div class="card-box">
                <div class="row">
                    <div class="col-md-6">
                        <h4 class="text-dark  header-title m-t-0"> {!! $bureau['name'] !!} </h4>
                    </div>
                    <div class="col-md-6">
                        <a href="{{ trans_url('nico') }}/{!! $bureau->getPublicKey() !!}" class="btn btn-default pull-right"> {{ trans('app.details')  }}</a>
                    </div>
                </div>
                <hr/>

                <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="numero">
                    {!! trans('nico::bureau.label.numero') !!}
                </label><br />
                    {!! $bureau['numero'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="date_debut">
                    {!! trans('nico::bureau.label.date_debut') !!}
                </label><br />
                    {!! $bureau['date_debut'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="date_fin">
                    {!! trans('nico::bureau.label.date_fin') !!}
                </label><br />
                    {!! $bureau['date_fin'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="association_id">
                    {!! trans('nico::bureau.label.association_id') !!}
                </label><br />
                    {!! $bureau['association_id'] !!}
            </div>
        </div>
    </div>
            </div>
            @empty
            <div class="card-box">
                <p class="text-muted m-b-25 font-13">
                    Your search for <b>'{{Request::get('search')}}'</b> returned empty result.
                </p>
            </div>
            @endif
            {{$nicos->render()}}
        </div>
        <div class="col-md-4">
            @include('nico::public.bureau.aside')
        </div>
    </div>
</div>