<div class="container">
    <h1> Communes</h1>

    <div class="row">
        <div class="col-md-8">
            @forelse($communes as $commune)
            <div class="card-box">
                <div class="row">
                    <div class="col-md-6">
                        <h4 class="text-dark  header-title m-t-0"> {!! $commune['name'] !!} </h4>
                    </div>
                    <div class="col-md-6">
                        <a href="{{ trans_url('nico') }}/{!! $commune->getPublicKey() !!}" class="btn btn-default pull-right"> {{ trans('app.details')  }}</a>
                    </div>
                </div>
                <hr/>

                <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('nico::commune.label.name') !!}
                </label><br />
                    {!! $commune['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('nico::commune.label.slug') !!}
                </label><br />
                    {!! $commune['slug'] !!}
            </div>
        </div>
    </div>
            </div>
            @empty
            <div class="card-box">
                <p class="text-muted m-b-25 font-13">
                    Your search for <b>'{{Request::get('search')}}'</b> returned empty result.
                </p>
            </div>
            @endif
            {{$nicos->render()}}
        </div>
        <div class="col-md-4">
            @include('nico::public.commune.aside')
        </div>
    </div>
</div>