<?php

// Admin  routes  for associations
Route::group(['prefix' => '/admin/nico'], function () {
    Route::put('news/workflow/{associations}/{step}', 'AssociationsAdminController@putWorkflow');
    Route::resource('associations', 'AssociationsAdminController');
});


// User  routes for associations
Route::group(['prefix' => '/user/nico'], function () {
    Route::resource('associations', 'AssociationsUserController');
});

// Public  routes for associations
Route::group(['prefix' => '/nicos'], function () {
    Route::get('news/workflow/{associations}/{step}/{user}', 'AssociationsController@getWorkflow');
    Route::get('/', 'AssociationsPublicController@index');
    Route::get('/{slug?}', 'AssociationsPublicController@show');
});



// Admin  routes  for bureau
Route::group(['prefix' => '/admin/nico'], function () {
    Route::put('news/workflow/{bureau}/{step}', 'BureauAdminController@putWorkflow');
    Route::resource('bureau', 'BureauAdminController');
});


// User  routes for bureau
Route::group(['prefix' => '/user/nico'], function () {
    Route::resource('bureau', 'BureauUserController');
});

// Public  routes for bureau
Route::group(['prefix' => '/nicos'], function () {
    Route::get('news/workflow/{bureau}/{step}/{user}', 'BureauController@getWorkflow');
    Route::get('/', 'BureauPublicController@index');
    Route::get('/{slug?}', 'BureauPublicController@show');
});



// Admin  routes  for commune
Route::group(['prefix' => '/admin/nico'], function () {
    Route::put('news/workflow/{commune}/{step}', 'CommuneAdminController@putWorkflow');
    Route::resource('commune', 'CommuneAdminController');
});


// User  routes for commune
Route::group(['prefix' => '/user/nico'], function () {
    Route::resource('commune', 'CommuneUserController');
});

// Public  routes for commune
Route::group(['prefix' => '/nicos'], function () {
    Route::get('news/workflow/{commune}/{step}/{user}', 'CommuneController@getWorkflow');
    Route::get('/', 'CommunePublicController@index');
    Route::get('/{slug?}', 'CommunePublicController@show');
});



// Admin  routes  for discipline
Route::group(['prefix' => '/admin/nico'], function () {
    Route::put('news/workflow/{discipline}/{step}', 'DisciplineAdminController@putWorkflow');
    Route::resource('discipline', 'DisciplineAdminController');
});


// User  routes for discipline
Route::group(['prefix' => '/user/nico'], function () {
    Route::resource('discipline', 'DisciplineUserController');
});

// Public  routes for discipline
Route::group(['prefix' => '/nicos'], function () {
    Route::get('news/workflow/{discipline}/{step}/{user}', 'DisciplineController@getWorkflow');
    Route::get('/', 'DisciplinePublicController@index');
    Route::get('/{slug?}', 'DisciplinePublicController@show');
});


