<?php

namespace Nico\Nico\Repositories\Presenter;

use League\Fractal\TransformerAbstract;
use Hashids;

class AssociationsItemTransformer extends TransformerAbstract
{
    public function transform(\Nico\Nico\Models\Associations $associations)
    {
        return [
            'id'                => $associations->getRouteKey(),
            'name'              => $associations->name,
            'logo'              => $associations->logo,
            'category'          => $associations->category,
            'activity'          => $associations->activity,
            'address'           => $associations->address,
            'email'             => $associations->email,
            'phone'             => $associations->phone,
            'commune_id'        => $associations->commune_id,
            'status'            => trans('app.'.$associations->status),
            'created_at'        => format_date($associations->created_at),
            'updated_at'        => format_date($associations->updated_at),
        ];
    }
}