<?php

namespace Nico\Nico\Repositories\Presenter;

use League\Fractal\TransformerAbstract;
use Hashids;

class BureauItemTransformer extends TransformerAbstract
{
    public function transform(\Nico\Nico\Models\Bureau $bureau)
    {
        return [
            'id'                => $bureau->getRouteKey(),
            'numero'            => $bureau->numero,
            'date_debut'        => $bureau->date_debut,
            'date_fin'          => $bureau->date_fin,
            'association_id'    => $bureau->association_id,
            'status'            => trans('app.'.$bureau->status),
            'created_at'        => format_date($bureau->created_at),
            'updated_at'        => format_date($bureau->updated_at),
        ];
    }
}