<?php

namespace Nico\Nico\Repositories\Presenter;

use League\Fractal\TransformerAbstract;
use Hashids;

class CommuneItemTransformer extends TransformerAbstract
{
    public function transform(\Nico\Nico\Models\Commune $commune)
    {
        return [
            'id'                => $commune->getRouteKey(),
            'name'              => $commune->name,
            'slug'              => $commune->slug,
            'status'            => trans('app.'.$commune->status),
            'created_at'        => format_date($commune->created_at),
            'updated_at'        => format_date($commune->updated_at),
        ];
    }
}