<?php

namespace Nico\Nico\Repositories\Presenter;

use League\Fractal\TransformerAbstract;
use Hashids;

class DisciplineListTransformer extends TransformerAbstract
{
    public function transform(\Nico\Nico\Models\Discipline $discipline)
    {
        return [
            'id'                => $discipline->getRouteKey(),
            'name'              => $discipline->name,
            'status'            => trans('app.'.$discipline->status),
            'created_at'        => format_date($discipline->created_at),
            'updated_at'        => format_date($discipline->updated_at),
        ];
    }
}